classification
Title: PEP 3121, 384 Refactoring applied to testbuffer module
Type: resource usage Stage: resolved
Components: Extension Modules Versions: Python 3.4
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: skrah Nosy List: Robin.Schreiber, asvetlov, skrah
Priority: normal Keywords: gsoc, needs review

Created on 2012-08-15 14:50 by Robin.Schreiber, last changed 2014-10-14 15:06 by skrah. This issue is now closed.

Files
File name Uploaded Description Edit
_testbuffer_pep3121-384_v0.patch Robin.Schreiber, 2012-08-15 14:50
Messages (2)
msg168304 - (view) Author: Robin Schreiber (Robin.Schreiber) * (Python triager) Date: 2012-08-15 14:50
Changes proposed in PEP3121 and PEP384 have now been applied to the testbuffer module!
msg229297 - (view) Author: Stefan Krah (skrah) * (Python committer) Date: 2014-10-14 15:06
Thanks, but this is just a module for testing the buffer API. :)
So let's keep it simple and close the issue.
History
Date User Action Args
2014-10-14 15:06:03skrahsetstatus: open -> closed
messages: + msg229297

keywords: + needs review, gsoc, - pep3121
resolution: rejected
stage: resolved
2012-11-08 13:29:02Robin.Schreibersetkeywords: + pep3121, - patch
2012-08-27 03:42:36belopolskylinkissue15787 dependencies
2012-08-18 14:10:00skrahsetassignee: skrah
2012-08-17 16:41:31asvetlovsetnosy: + asvetlov
2012-08-15 14:52:01Robin.Schreibersetnosy: + Robin.Schreiber
2012-08-15 14:51:37Robin.Schreibersetnosy: + skrah, - Robin.Schreiber
2012-08-15 14:50:58Robin.Schreibercreate